local fn = _gn(0x1CCC708F0F850613)
--- Changes the hud color at a given index (hudColorIndex) by another one (hudColorIndex2).
-- HUD colors can be found [here](https://docs.fivem.net/docs/game-references/hud-colors/)
function Global.SetHudColoursSwitch(hudColorIndex, hudColorIndex2)
	return fn(hudColorIndex, hudColorIndex2)
end
